<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <form>
        <div>
            <label for="numero1">
                Numero 1
            </label>
            <input type="text" id="numero1" value="20">
        </div>
        <div>
            <label for="numero2">
                Numero 2
            </label>
            <input type="text" id="numero2" value="10">
        </div>
        <div>
            <label for="resultado" id="lresultado">
                Resultado
            </label>
            <input readonly type="text" id="resultado">
        </div>
        <button type="button" onclick="sumar()">
            Sumar
        </button>
        <button type="button" onclick="restar()">
            Restar
        </button>
        <button type="button" onclick="multiplicar()">
            Multiplicar
        </button>
        <button type="button" onclick="dividir()">
            Dividir
        </button>
    </form>
    <script src="1.js"></script>
</body>

</html>